### Method

# Gtk ConstraintGuideget_min_size

#### Declaration [src]

    void
    gtk_constraint_guide_get_min_size (
      GtkConstraintGuide* guide,
      int* width,
      int* height
    )

#### Description [src]

Gets the minimum size of `guide`.

#### Parameters

`width`

  Type: `int*`

  Return location for the minimum width.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `int*`

  Return location for the minimum height.

  The argument will be set by the function.
  The argument can be `NULL`.